Speed A/T
км/час
Speed A/T
A000000
22 11 01 04 01
Speed Engine
км/час
Speed Engine
A000000
22 11 02 04 01
Output Revolutions
об/мин
Output Revolutions
A000001
22 11 03 04 01
Turbine Revolutions
об/мин
Turbine Revolutions
A000001
22 11 04 04 01
Sun Gear Revolution
об/мин
Sun Gear Revolution
A000001
22 11 05 04 01
Carrier Gear Revolution
об/мин
Carrier Gear Revolution
A000001
22 11 06 04 01
RPM
об/мин
RPM
A000001
22 11 07 04 01
TC Slip Speed
км/час
TC Slip Speed
A000002
22 11 08 04 01
Accelerator Pedal Position
-
Accelerator Pedal Position
A000003
22 11 09 04 01
Throttle Position Sensor
-
Throttle Position Sensor
A000004
22 11 0A 04 01
ATF Temperature 1
Вольт
ATF Temperature 1
A000005
22 11 0B 04 01
ATF Temperature 2
Вольт
ATF Temperature 2
A000005
22 11 0C 04 01
ATF Temperature Sensor 1
Вольт
ATF Temperature Sensor 1
A000006
22 11 0D 04 01
ATF Temperature Sensor 2
Вольт
ATF Temperature Sensor 2
A000006
22 11 0E 04 01
Battery
Вольт
Battery
A000007
22 11 0F 04 01
TCC Solenoid
-
TCC Solenoid
A000008
22 11 10 04 01
L/P Solenoid
-
L/P Solenoid
A000008
22 11 11 04 01
I/C Solenoid
-
I/C Solenoid
A000008
22 11 12 04 01
FR/B Solenoid
-
FR/B Solenoid
A000008
22 11 13 04 01
D/C Solenoid
-
D/C Solenoid
A000008
22 11 14 04 01
HLR/C Solenoid
-
HLR/C Solenoid
A000008
22 11 15 04 01
TCC Solenoid Monitor
-
TCC Solenoid Monitor
A000008
22 11 16 04 01
L/P Solenoid Monitor
-
L/P Solenoid Monitor
A000008
22 11 17 04 01
I/C Solenoid Monitor
-
I/C Solenoid Monitor
A000008
22 11 18 04 01
FR/B Solenoid Monitor
-
FR/B Solenoid Monitor
A000008
22 11 19 04 01
D/C Solenoid Monitor
-
D/C Solenoid Monitor
A000008
22 11 1A 04 01
HLR/C Solenoid Monitor
-
HLR/C Solenoid Monitor
A000008
22 11 1B 04 01
Gear Ratio
-
Gear Ratio
A000009
22 11 1C 04 01
C/V Calibration 1
-
C/V Calibration 1
A000000
22 11 1D 04 01
C/V Calibration 2
-
C/V Calibration 2
A000000
22 11 1E 04 01
C/V Calibration 3
-
C/V Calibration 3
A000000
22 11 1F 04 01
Unit Calibration 1
-
Unit Calibration 1
A000000
22 11 21 04 01
Unit Calibration 2
-
Unit Calibration 2
A000000
22 11 22 04 01
Unit Calibration 3
-
Unit Calibration 3
A000000
22 11 23 04 01
Target Gear Ratio
-
Target Gear Ratio
A00000A
22 11 24 04 01
Shift Pattern
-
Shift Pattern
A000000
22 11 36 04 01
Speed
км/ч
Speed
A000000
22 11 3C 04 01
ATF Pressure Switch 1
Бит
ATF Pressure Switch 1
B0000
22 13 02 04 01
ATF Pressure Switch 2
Бит
ATF Pressure Switch 2
B0001
22 13 02 04 01
ATF Pressure Switch 3
Бит
ATF Pressure Switch 3
B0002
22 13 02 04 01
ATF Pressure Switch 4
Бит
ATF Pressure Switch 4
B0003
22 13 02 04 01
ATF Pressure Switch 5
Бит
ATF Pressure Switch 5
B0004
22 13 02 04 01
ATF Pressure Switch 6
Бит
ATF Pressure Switch 6
B0005
22 13 02 04 01
-
Бит
-
B0006
22 13 02 04 01
-
Бит
-
B0007
22 13 03 04 01
Manual Mode Switch
Бит
Manual Mode Switch
B0000
22 13 03 04 01
Auto Mode Switch
Бит
Auto Mode Switch
B0001
22 13 03 04 01
Up Shift Lever
Бит
Up Shift Lever
B0002
22 13 03 04 01
Down Shift Lever
Бит
Down Shift Lever
B0003
22 13 03 04 01
-
Бит
-
B0004
22 13 03 04 01
Shift Down Switch
Бит
Shift Down Switch
B0005
22 13 03 04 01
-
Бит
-
B0006
22 13 03 04 01
-
Бит
-
B0007
22 13 03 04 01
ASCD Cruise
Бит
ASCD Cruise
B0000
22 13 04 04 01
ASCD OD Cut
Бит
ASCD OD Cut
B0001
22 13 04 04 01
Power Shift Switch
Бит
Power Shift Switch
B0002
22 13 04 04 01
Brake Sw
Бит
Brake Sw
B0003
22 13 04 04 01
Hold Switch
Бит
Hold Switch
B0004
22 13 04 04 01
OD Continue Switch
Бит
OD Continue Switch
B0005
22 13 04 04 01
1st Position Switch
Бит
1st Position Switch
B0006
22 13 04 04 01
-
Бит
-
B0007
22 13 04 04 01
TCS Signal 2
Бит
TCS Signal 2
B0000
22 13 05 04 01
TCS Signal 1
Бит
TCS Signal 1
B0001
22 13 05 04 01
TCS Gear Position Keep
Бит
TCS Gear Position Keep
B0002
22 13 05 04 01
Accessory Signal
Бит
Accessory Signal
B0003
22 13 05 04 01
Accessory OD Cut
Бит
Accessory OD Cut
B0004
22 13 05 04 01
ABS Switch
Бит
ABS Switch
B0005
22 13 05 04 01
-
Бит
-
B0006
22 13 05 04 01
-
Бит
-
B0007
22 13 05 04 01
P Position Indicator
Бит
P Position Indicator
B0000
22 13 07 04 01
R Position Indicator
Бит
R Position Indicator
B0001
22 13 07 04 01
N Position Indicator
Бит
N Position Indicator
B0002
22 13 07 04 01
D Position Indicator
Бит
D Position Indicator
B0003
22 13 07 04 01
4th Position Indicator
Бит
4th Position Indicator
B0004
22 13 07 04 01
3rd Position Indicator
Бит
3rd Position Indicator
B0005
22 13 07 04 01
2nd Position Indicator
Бит
2nd Position Indicator
B0006
22 13 07 04 01
1st Position Indicator
Бит
1st Position Indicator
B0007
22 13 07 04 01
Manual Mode Indicator
-
Manual Mode Indicator
B0010
22 13 07 04 01
On/Off Solenoid
Бит
On/Off Solenoid
B0000
22 13 09 04 01
Start Relay
Бит
Start Relay
B0001
22 13 09 04 01
Reverse Lamp
Бит
Reverse Lamp
B0002
22 13 09 04 01
-
Бит
-
B0003
22 13 09 04 01
-
Бит
-
B0004
22 13 09 04 01
Start Relay Monitor
Бит
Start Relay Monitor
B0005
22 13 09 04 01
-
Бит
-
B0006
22 13 09 04 01
On/Off Solenoid Monitor
Бит
On/Off Solenoid Monitor
B0007
22 13 09 04 01
Select Lever Position
-
Select Lever Position
A000000
22 13 0A 04 01
Gear
-
Gear
A00000B
22 13 0B 04 01
Next Gear Position
-
Next Gear Position
A000000
22 13 0D 04 01
Shift
-
Shift
A000000
22 13 0F 04 01
Manual Gear Position
-
Manual Gear Position
A000000
22 13 10 04 01
